@charset "UTF-8";
/* ==========================================
 Layout
============================================*/
/* ==========================================
 Contents
============================================*/
.baisyou {
  color: #2a2a2a;
  font-size: var(--sz-18);
  font-weight: 400;
  line-height: 1.44;
  padding-block: var(--sz-38) var(--sz-35);
}

.baisyou__heading {
  text-align: center;
  font-size: var(--sz-50);
  font-weight: 700;
  line-height: 1.53;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: var(--sz-30);
}
.baisyou__heading::after {
  content: "";
  display: block;
  width: var(--sz-454);
  height: 1px;
  background-color: var(--color-primary);
}

.baisyou__body {
  max-width: 775px;
  padding-inline: var(--sz-33);
  margin-bottom: var(--sz-60);
  margin-inline: auto;
}

.baisyou__title {
  font-size: var(--sz-18);
  font-weight: 700;
  margin-bottom: 0;
}

.baisyou__terms {
  font-size: var(--sz-24);
  font-weight: bold;
  margin-bottom: 0;
}

.baisyou__statement {
  --mb-p: 1em;
}

/* ボタン */
.btn-back {
  aspect-ratio: 656/76;
}

@media screen and (min-width: 992px) {
  .baisyou__heading {
    font-size: var(--sz-50);
    margin-bottom: var(--sz-35);
  }
  .baisyou__body {
    padding-inline: 0;
  }
  /* ボタン */
  .btn-back {
    font-size: var(--sz-26);
    aspect-ratio: 247/62;
    width: var(--sz-247);
  }
}